[HEADER]
VERSION=3
CAMERA_COUNT=17
SET_NAME=DaBäda TV2

[CAMERA_0]
NAME=Camera 0
POSITION=468.1393, 11.1683, -198.9837
FORWARD=-0.9749, -0.005, -0.2228
UP=-0.9748, 0.0, -0.0011
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.0
OUT_POINT=0.05444
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_1]
NAME=Camera 1
POSITION=808.8694, 6.6016, -187.5852
FORWARD=0.4575, 0.0792, -0.8864
UP=0.4561, 0.0, 0.0704
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.05444
OUT_POINT=0.123168
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_2]
NAME=Camera 2
POSITION=599.6135, -6.3813, -29.4771
FORWARD=1.0, -0.0177, 0.0035
UP=0.9998, 0.0, 0.0001
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.123168
OUT_POINT=0.196469
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_3]
NAME=Camera 3
POSITION=286.0208, -0.1631, 50.7885
FORWARD=-0.0685, 0.117, -0.9908
UP=-0.068, 0.0, 0.1167
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.196469
OUT_POINT=0.258155
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_4]
NAME=Camera 4
POSITION=153.8267, -15.3662, 297.7913
FORWARD=0.8756, 0.017, 0.4829
UP=0.8755, 0.0, -0.0082
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.258155
OUT_POINT=0.322434
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_5]
NAME=Camera 5
POSITION=-1.8674, -7.1578, 144.3919
FORWARD=-0.225, -0.0181, 0.9742
UP=-0.225, 0.0, 0.0177
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.322434
OUT_POINT=0.367303
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_6]
NAME=Camera 6
POSITION=-48.8834, -2.5385, -9.0018
FORWARD=0.5108, 0.039, -0.859
UP=0.5104, 0.0, 0.0335
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.367303
OUT_POINT=0.419719
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_7]
NAME=Camera 7
POSITION=-222.9402, -9.8412, 227.8374
FORWARD=0.9886, 0.0789, -0.1502
UP=0.9855, 0.0, 0.0119
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.419719
OUT_POINT=0.481762
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_8]
NAME=Camera 8
POSITION=-529.8322, -22.7126, 303.0093
FORWARD=0.942, 0.0048, 0.3357
UP=0.942, 0.0, -0.0016
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.481762
OUT_POINT=0.548828
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_9]
NAME=Camera 9
POSITION=-690.9484, -18.5318, 178.6291
FORWARD=0.9537, -0.0715, 0.3001
UP=0.9512, 0.0, 0.0215
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.548828
OUT_POINT=0.593524
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_10]
NAME=Camera 10
POSITION=-761.2308, -3.6334, 12.9061
FORWARD=-0.9925, 0.0461, 0.1221
UP=-0.9915, 0.0, -0.0056
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.593524
OUT_POINT=0.640024
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_11]
NAME=Camera 11
POSITION=-547.4445, 1.3504, -45.7289
FORWARD=0.4819, -0.0261, 0.8759
UP=0.4817, 0.0, 0.0229
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.640024
OUT_POINT=0.689824
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_12]
NAME=Camera 12
POSITION=-735.3477, 1.9202, -84.4366
FORWARD=0.68, -0.0157, 0.7331
UP=0.6799, 0.0, 0.0115
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.689824
OUT_POINT=0.748785
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_13]
NAME=Camera 13
POSITION=-700.5828, 12.5241, -206.3347
FORWARD=-0.9719, -0.013, -0.2352
UP=-0.9719, 0.0, -0.0031
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.748785
OUT_POINT=0.792193
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_14]
NAME=Camera 14
POSITION=-450.8751, 12.1918, -198.0239
FORWARD=-0.9731, 0.0519, -0.23
UP=-0.9718, 0.0, 0.012
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.792193
OUT_POINT=0.843862
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_15]
NAME=Camera 15
POSITION=-145.6443, 12.5548, -200.0983
FORWARD=-0.9886, 0.0458, -0.1505
UP=-0.9876, 0.0, 0.0069
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.843862
OUT_POINT=0.910808
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0

[CAMERA_16]
NAME=Camera 16
POSITION=78.7517, 12.1162, -200.0716
FORWARD=-0.9837, 0.0272, -0.1799
UP=-0.9833, 0.0, 0.0049
MIN_FOV=12
MAX_FOV=12
IN_POINT=0.910808
OUT_POINT=1.0
SHADOW_SPLIT0=50
SHADOW_SPLIT1=250
SHADOW_SPLIT2=1350
NEAR_PLANE=0.1
FAR_PLANE=10000
MIN_EXPOSURE=0.35
MAX_EXPOSURE=0.55
DOF_FACTOR=1
DOF_RANGE=100
DOF_FOCUS=0
DOF_MANUAL=0
SPLINE=
SPLINE_ROTATION=0
FOV_GAMMA=0.5
SPLINE_ANIMATION_LENGTH=15
IS_FIXED=0
